<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dD025muPSu2By3NjHoDS8H:APA91bFlUt-pkw85KAKHpD4mDnd-l0HMXpMaexWXF50r-hTXaeO85qBlwnJXFUx7sQbDr6fGRxQJrFJuEYkBOQkB_D-plh4liXOOLDLjVbbC21Do2ML045A&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757798645848}</string>
</map>
